20.03.2017 08:40, Vladimir Karpinsky пишет:
И как установка шла ?


apt-get install roundcube roundcube-apache2

apt-get почему-то устанавливает php5-pdo_mysql до php5-pdo, хотя нужные зависимости у php5-pdo_mysql есть:

$ apt-cache showpkg php5-pdo
Package: php5-pdo
Versions:
5.6.30.20170119-alt2.M80P.1(/var/lib/apt/lists/ftp.altlinux.org_pub_distributions_ALTLinux_p8_branch_x86%5f64_base_pkglist.classic)

Reverse Depends:
  phpipam,php5-pdo
  owncloud9,php5-pdo
  appliance-devel-php5,php5-pdo
  i586-php5-pdo.32bit,php5-pdo 5.6.30.20170119-alt2.M80P.1
  php5-pdo_sqlite,php5-pdo 5.6.30.20170119-alt2.M80P.1
  php5-pdo_pgsql,php5-pdo 5.6.30.20170119
  php5-pdo_odbc,php5-pdo 5.6.30.20170119-alt2.M80P.1
  php5-pdo_mysql,php5-pdo 5.6.30.20170119-alt2.M80P.1
  php5-mysqlnd-pdo_mysql,php5-pdo 5.6.30.20170119-alt2.M80P.1
Dependencies:
5.6.30.20170119-alt2.M80P.1 - php5-pdo-driver (0 (null)) /bin/sh (0 (null)) /bin/sh (0 (null)) /usr/lib64/php (0 (null)) libc.so.6()(64bit) (2 set:poiedc) libc.so.6(GLIBC_2.14)(64bit) (0 (null)) libc.so.6(GLIBC_2.2.5)(64bit) (0 (null)) libc.so.6(GLIBC_2.3)(64bit) (0 (null)) libc.so.6(GLIBC_2.4)(64bit) (0 (null)) libphp-5.6.30.so()(64bit) (2 set:ohu8NpOvmursZ7UQ1qB4Ye1Jlp7KmL8FeHGHb4mhu2tpKK7LRiAmONTQX9lgxwhj4hAJwxncjkZfkhpqZpFx5Zu6NQdLay7czEl9gQALgaH3h6jgjUr74XJmaueAe0SAyGBX6KEQp0dfBMG2E3vZi4ibOVeldDoqBm190dESujybHTYS8u7iwTjdXwwfwYPJsxQGMs5S2tPdfnNfhSdg36eVv6mvpa976T8tD2oSi6EOfbrP7XfZfNoxNVIxtVmWBhUXCZDxc3x7) rtld(GNU_HASH) (0 (null)) /usr/share/php/scripts/php_postin.sh (0 (null)) /usr/share/php/scripts/php_preun.sh (0 (null))
Provides:
5.6.30.20170119-alt2.M80P.1 - php5-pdo
Reverse Provides:
php5-pdo 5.6.30.20170119-alt2.M80P.1
_______________________________________________
Sysadmins mailing list
Sysadmins@lists.altlinux.org
https://lists.altlinux.org/mailman/listinfo/sysadmins

Ответить